FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 04-29-2008, 02:49 PM
Mario Vukelic
 
Default Fwd: Ubuntu 8.04 connecting to Exchange 2007 via owa

On Tue, 2008-04-29 at 14:16 +0200, kapil misra wrote:
> I am currently having a problem connecting to our mail server which
> runs exchange 2007 from Ubuntu 8.04(Hardy Heron)/Gnome version 2.22.1,
> I get the error as illustrated in the screen shot(attached) & i am
> desperate for a solution, if unable to help referrals would be highly
> appreciated as changing of software IE (downgrades) is not an option,
> I have tried accessing owa from the browser as well but to no avail &
> researched countless web related articles with no luck.

I have never used the Exchange connector, but I have a gut feeling that
the error message you see is very explicit, probably with a reason.


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 04-29-2008, 10:08 PM
steve
 
Default Fwd: Ubuntu 8.04 connecting to Exchange 2007 via owa

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Mario Vukelic wrote:
| On Tue, 2008-04-29 at 14:16 +0200, kapil misra wrote:
|> I am currently having a problem connecting to our mail server which
|> runs exchange 2007 from Ubuntu 8.04(Hardy Heron)/Gnome version 2.22.1,
|> I get the error as illustrated in the screen shot(attached) & i am
|> desperate for a solution, if unable to help referrals would be highly
|> appreciated as changing of software IE (downgrades) is not an option,
|> I have tried accessing owa from the browser as well but to no avail &
|> researched countless web related articles with no luck.
|
| I have never used the Exchange connector, but I have a gut feeling that
| the error message you see is very explicit, probably with a reason.
|
|

well, judging from the error message its not going to work with the
connector. just use the web version of owa. I use it everyday for work,
does fine in windows, ubuntu, debian, suse, tried all four.







- --
Steve Reilly

http://reillyblog.com


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFIF5xH1L48K811Km0RAjJKAKDZ9tLpv7bsi0NW9kqqT8 duFh8gUwCfUZpF
Kwiz1xf5d7DSM6iWsit3WAk=
=XIPE
-----END PGP SIGNATURE-----

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 09:48 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org